<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("");

$APPLICATION->SetAdditionalCSS("/bitrix/templates/landing/styles/style.css");
$APPLICATION->AddHeadScript("/bitrix/templates/landing/scripts/script.js");
$APPLICATION->AddHeadScript("/bitrix/templates/landing/scripts/bitrix24.js");

$elementCode = $_REQUEST["CODE"];
$elementCodeExplode = explode('?', $elementCode);
$elementCode = reset($elementCodeExplode);

$APPLICATION->IncludeComponent(
	"bitrix:news.detail", 
	"doctor_detail_new", 
	array(
		"ACTIVE_DATE_FORMAT" => "j F Y",
		"ADD_ELEMENT_CHAIN" => "Y",
		"ADD_SECTIONS_CHAIN" => "N",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_ADDITIONAL" => "",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "Y",
		"BROWSER_TITLE" => "-",
		"CACHE_GROUPS" => "N",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "N",
		"CHECK_DATES" => "Y",
		"DETAIL_URL" => "",
		"DISPLAY_BOTTOM_PAGER" => "Y",
		"DISPLAY_DATE" => "Y",
		"DISPLAY_NAME" => "Y",
		"DISPLAY_PICTURE" => "Y",
		"DISPLAY_PREVIEW_TEXT" => "Y",
		"DISPLAY_TOP_PAGER" => "N",
		"ELEMENT_CODE" => $elementCode,
		"ELEMENT_ID" => "",
		"FIELD_CODE" => array(
			0 => "NAME",
			1 => "SORT",
			2 => "PREVIEW_TEXT",
			3 => "PREVIEW_PICTURE",
			4 => "DETAIL_TEXT",
			5 => "DETAIL_PICTURE",
			6 => "",
		),
		"IBLOCK_ID" => "6",
		"IBLOCK_TYPE" => "doctor",
		"IBLOCK_URL" => "",
		"INCLUDE_IBLOCK_INTO_CHAIN" => "Y",
		"MESSAGE_404" => "",
		"META_DESCRIPTION" => "-",
		"META_KEYWORDS" => "-",
		"PAGER_BASE_LINK_ENABLE" => "N",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_TEMPLATE" => ".default",
		"PAGER_TITLE" => "Страница",
		"PROPERTY_CODE" => array(
			0 => "io_doctor",
			1 => "direction_doctor",
			2 => "quote_doctor",
			3 => "experience_doctor",
			4 => "count_operations_doctor",
			5 => "education_doctor",
			6 => "advanced_training_doctor",
			7 => "timing_doctor",
			8 => "news_card_doctor",
			9 => "video_block",
			10 => "schedule_doctor",
			11 => "link_review",
			12 => "specialization_doctor",
			13 => "result_doctor",
			14 => "photo_doctor",
			15 => "certificate_doctor",
			16 => "video_doctor",
			17 => "partnership_doctor",
			18 => "result_doctor",
			19 => "specialization_doctor_plastic",
			20 => "specialization_doctor_cosmetology",
			21 => "specialization_doctor_phlebology",
			22 => "specialization_doctor_hair_transplant",
			23 => "specialization_doctor_dentistry",
			24 => "specialization_doctor_gynecology",
			25 => "operation_sub_title",
			26 => "list_operation_general",
			27 => "",
		),
		"SET_BROWSER_TITLE" => "Y",
		"SET_CANONICAL_URL" => "N",
		"SET_LAST_MODIFIED" => "N",
		"SET_META_DESCRIPTION" => "Y",
		"SET_META_KEYWORDS" => "Y",
		"SET_STATUS_404" => "Y",
		"SET_TITLE" => "Y",
		"SHOW_404" => "Y",
		"STRICT_SECTION_CHECK" => "N",
		"USE_PERMISSIONS" => "N",
		"USE_SHARE" => "N",
		"COMPONENT_TEMPLATE" => "doctor_detail_new",
		"COMPOSITE_FRAME_MODE" => "A",
		"COMPOSITE_FRAME_TYPE" => "AUTO",
		"FILE_404" => ""
	),
	false
);?><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
